<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Me</title>
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="stylesheet" href="css/normalize.css"> <!-- The normalize library will help the website to look the desired way regardless of the user's web browser -->
    <link rel="preload" href="css/style.css" as="style" /> <!-- Use this line to load stylesheet faster => Increase web page performance -->
    <link href="css/style.css" rel="stylesheet"/> <!-- rel = relation with current document-->
    <link rel="preload" href="css/admin_language.css" as="style" />
    <link href="css/admin_language.css" rel="stylesheet"/>
    <link rel="preload" href="css/buttons.css" as="style" />
    <link rel="preload" href="css/containersAndNav.css" as="style" />
    <link href="css/containersAndNav.css" rel="stylesheet"/>
    <link href="css/buttons.css" rel="stylesheet"/> 
    <link rel="preload" href="css/forms.css" as="style" />
    <link href="css/forms.css" rel="stylesheet"/>  
    <link rel="preload" href="css/icons.css" as="style" />
    <link href="css/icons.css" rel="stylesheet"/>
    <link rel="preload" href="css/services.css" as="style" />
    <link href="css/services.css" rel="stylesheet"/> 
    <link rel="preload" href="css/typography.css" as="style" />
    <link href="css/typography.css" rel="stylesheet"/> 
    <link rel="preload" href="css/utilities.css" as="style" />
    <link href="css/utilities.css" rel="stylesheet"/>
    <link rel="preload" href="css/images.css" as="style" />
    <link href="css/images.css" rel="stylesheet"/>
    <!-- Add external fonts from google fonts-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap" rel="stylesheet">
    <!-- Other -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@200;400;500&display=swap" rel="stylesheet">
    <!-- Including too many external fonts will increase the web page's loading time -->
</head>
<body>
    <header class="hero">                                <!-- You may only use one header area and one main content area. Using multiple sections is fine-->
        <div class="hero-content">
            <h1 class="myTitle">Contact Me</h1>
        </div> <!-- hero-content -->
        <div class="myTopMenu top_right_corner">                                 
            <div class="w-small-100 myUser no_margin">
                <div class="languageIcon"></div>
                <select class="languageSelect" id="changeLanguage">
                    <option class="button-text" value="English">English</option>
                    <option class="button-text" value="Spanish">Español</option>
                </select>
            </div>
            <a class="w-small-100 myUser no_margin" id="authenticate" type="submit"><div class="userIcon"></div><span class="button-text" id="login_text"></span></a>
        </div>
        <div class="nav-bg">
            <nav class="myContainer Principal_Nav">                                   <!--Navigation area-->
                <a href="index.html">Home</a> <!--anchor elements require the href="link" atribute-->
                <a href="myProjects.html">My Projects</a>            <!-- href="#" means I don´t have the link yet-->
                <a href="aboutMe.html">About Me</a>
                <a href="reviews.html">My Reviews</a>
            </nav>
        </div>
    </header>
    <main class="myContainer shadow">
        <div class="myContainer">
            <p class="center no_margin">If you have any questions or would like to get in touch, please use the information below:</p>
            <div class="myContactOptions">
                <a class="w-small-100 no_margin myContactOpt mail_color" href="mailto:lucaspardina@gmail.com" target="_blank"><div class="mailIcon"></div><span> Write me an email</span></a>
                <a class="w-small-100 no_margin myContactOpt linkedin_color" href="https://www.linkedin.com/in/lucas-pardina-b44472138/?locale=en_US" target="_blank"><div class="linkedinIcon"></div><span> Visit my Linkedin profile</span></a>
                <!-- <a class="w-small-100 no_margin myContactOpt zip_color" href="mailto:lucaspardina@gmail.com" target="_blank"><div class="indeedIcon"></div><span> Find me on Indeed</span></a> -->
                <a class="w-small-100 no_margin myContactOpt telegram_color" href="https://t.me/lucaspardina" target="_blank"><div class="telegramIcon"></div><span> Send me a telegram message!</span></a>
            </div>
        </div>
    </main><!-- myContainer shadow -->
    <footer class="footer">
        <p>All rights reseved</p>
    </footer><!-- .footer -->
    <script>
        document.addEventListener("DOMContentLoaded", function () {
        const languageSelect = document.getElementById("changeLanguage");

        languageSelect.addEventListener("change", function () {
            const selectedValue = languageSelect.value;

            if (selectedValue === "English") {
            window.location.href = "contactMe.html"; // Change to the English page
            } else if (selectedValue === "Spanish") {
            window.location.href = "contactMeSpanish.html"; // Change to the Spanish page
            }
        });
        });
    </script>
    <script src="js/modernizr.js"></script>
    <script src="js/common.bundle.js"></script>
    <script src="js/contactMe.bundle.js"></script>
</body>
</html>